@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.buttonlink {
    max-width: 600px;
    text-align: left;
    margin:20px auto 20px auto;

    color: #ffffff !important;
    height: auto;    
}
.buttonlink > img{
    display:inline !important;
}
.buttonlink :before {
	content:" \f08e 　";
        font-family: FontAwesome;
}
.buttonlink a {
 text-decoration: none !important;
 color: #ffffff !important;
 display:block;
 padding: 10px;
 background-color: #FF773E;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.buttonlink a:hover {
 text-decoration: none !important;
 color:#666666 !important;
 background-color: #fff;
 border:2px solid #F00;
}
.buttonlink2 {
    max-width: 600px;
    text-align: left;
    margin:20px auto 20px auto;
    color: #ffffff !important;
    height: auto;    
}
.buttonlink2 > img{
    display:inline !important;
}
.buttonlink2 :before {
	content:" \f08e 　";
        font-family: FontAwesome;
}
.buttonlink2 a {
 text-decoration: none !important;
 color: #ffffff !important;
 display:block;
 padding: 10px;
 background-color: #00bfff;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.buttonlink2 a:hover {
 text-decoration: none !important;
 color:#666666 !important;
 background-color: #fff;
 border:2px solid #F00;
}
.buttonlink3 {
    max-width: 600px;
    text-align: left;
    margin:20px auto 20px auto;
    color: #ffffff !important;
    height: auto;    
}
.buttonlink3 > img{
    display:inline !important;
}
.buttonlink3 :before {
	content:" \f08e 　";
        font-family: FontAwesome;
}
.buttonlink3 a {
 text-decoration: none !important;
 color: #ffffff !important;
 display:block;
 padding: 10px;
 background-color: #32cd32;
    margin-right: auto;
    margin-left: auto;
    border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.buttonlink3 a:hover {
 text-decoration: none !important;
 color:#666666 !important;
 background-color: #fff;
 border:2px solid #F00;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}